<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/design_default_color_background"
    tools:context=".activities.BankActivity"
    >

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="32dp"
            android:layout_marginRight="20dp">

            <Button
                android:id="@+id/buttonClose"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:onClick="myClickHandler"
                tools:text="@android:string/cancel" />

            <ImageView
                android:layout_width="82dp"
                android:layout_height="82dp"
                android:layout_alignParentRight="true"
                android:src="@mipmap/ic_launcher_foreground" />
        </RelativeLayout>
    </androidx.appcompat.widget.LinearLayoutCompat>
</ScrollView>